Subject: Trainer Candidate - Piyush Gautam
From: Piyush Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 06:40:28 -0500

| | Tech Support Test

Name | Piyush Gautam
E-mail | [email-masked]
Phone Number | (91) 9958119899
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Falcon Business Resources Pvt. Ltd | Team Lead | | 577560
Previous Employer 1 | Savi Vision Pvt. Ltd | Technical Manager | 28 February 20218 | 32667
Previous Employer 2 | Tech Connect Services Pvt. Ltd. | Technical Manager | 30 September 2017 | 28580

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | In previous projects, I trained too many people especially in government defence projects which were related to end customer and doing in same company through live demos.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I experienced 2 difficult situations while training.

1. Trained to Non-techincal persons
2. Trained to Government officers persons.

But I never came in under pressure because I know i can do it and as a result, I got an appreciation mail from the Defence government office.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer satisfaction is main priority for any businees and we have to ensure customer is happy from our services.

We need to follow some steps for customer satisfation.

Active listening
Communication skills
How to show empathy
How to ask the right questions
How to build rapport
How to add value to customers and clients
Positive language
Positive problem-solving.

All above points are main factor for the support and service.

What according to you makes you a good candidate for this position? | I have 11 Years of Experience in both sectors (Government and Private) and my skill sets also match this position means great customer support and services are my first priority and I always take accountability for my project. In my current company, I and my team always appreciate the management and the customer for our services and support.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |